PRODUCT STUDIO
商品画像1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel GS1910-48HP
Zyxel GS1910-48HP Switch
SKU: ZY-GS191048HP
Zyxel GS1910-48HP Switch — スイッチ. 詳細な技術仕様、ハードウェア互換性、価格の内訳。
不足しているまたは誤っている技術データを報告できます。
記録された技術パラメータとメーカーデータは検証済みです。
Zyxel GS1910-48HP Switch
技術仕様
登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
基本開閉 RJ 45 イーサーネット入力タイプ
基本開閉 RJ 45 イーサーネット入力数
GTIN EAN UPC
0760559120238,
MACアドレスフィルタリング
MIBサポート
RFC 1213 MIB II, IEEE 802.1Q, RFC 2819 RMON, RFC 3414, RFC 3415, RFC 4133, RFC 4188, IEEE 802.1 MSTP, IEEE 802.3AB LLDP-MIB, IEEE 802.3ad LACP MIB
アキス制御サポート
ウェブベースの管理
カテゴリ
Ağ Anahtarları
カテゴリ
Ağ Anahtarları
キータイプ
ギガビットイーサネット銅ポートの数
48
コンタクト層
コンボSFPポート数
4
システムに追加された日付
2012-09-22
セキュリティ
LVD
セキュリティアルゴリズムサポート済み
802.1x RADIUS
ブランド
Zyxel
ブランド
Zyxel
接続ゲートウェイミラーリング
接続制御リスト ACL
生産日
管理プロトコル
SNMP v1,v2c, v3
製品カラー
製品コード
GS1910-48HP
製品シリーズ
製品名
GS1910-48HP
製品名
GS1910-48HP
販売された市場
CA
速度制限
はい
銅イーサーネットケーブリング技術
®